wammu-configure(1)

NAMN
wammu-configurator - program för att konfigurera Gammu-motor (används av Wammu)

SAMMANFATTNING
wammu-configure [flaggor]

BESKRIVNING
Denna manualsida beskriver programet wammu-configure. Detta program är en grafisk konfigurationshanterare för gammu.

FLAGGOR
Dessa program följer den vanliga GNU-kommandoradssyntaxen med långaflaggor som inleds med två streck (”-”). En sammanfatning av flaggorna finns nedan.

-h, --help
    Visa en sammanfattning av flaggorna.

-v, --version
    Visa programversion.

-l, --local-locales
    Använd lokaler från aktuell katalog snarare än systemets. Detta är mestadels användbart för utveckling eller när ett paket körs för ett uppackat tar-arkiv utan installation.

LICENS
Detta program är licensierat under GNU/GPL version 3 eller senare.

ATT RAPPORTERA FEL
Det finns definitivt många fel, rapporter till upphovsmannen är välkomna. Inkludera använbar information när du skickar felrapporter (t.ex. undantaget du fått och felutmatningar). Skicka dina rapporter till <https://github.com/gammu/wammu/issues/>.

SE VIDARE
Vidare information är också tillgänglig via programmets webbplats: <https://wammu.eu/>. gammu(1) wammu(1)

UPPHOVSMAN
Michal Cihar <michal@cihar.com>

UPPHOVSRÄTT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>